mnoGoSearch 3.2.33 reference manual: Full-featured search engine software
Prev |  | Next

# UseCRC32URLId

## Name

UseCRC32URLId -- enables generation CRC32 URL IDs

indexer.conf

## Synopsis

UseCRC32URLId {yes | no}

## Description

Switch on or off using CRC32 url generation. Default value is "no".

## Examples

    UseCRC32URLId yes

Prev | Home | Next
URLSelectCacheSize | Up | UseRemoteContentType